
#include <stdio.h>


int mean_value(int *p, int size) {
  int i;
  int sum=0;

  
  
  for (i=0;i<size;i++) {
    sum += p[i];
  }


  /*
   * Store (sum/size) in mean_value.
   * Make sure the rounding is ok.
   * 
   * How to do this is left to you 
   */
  

  /**
   * return 0 on success
   */
  return 0;
}
